Subject: [Insipid] Please send agenda items and requests to chairs

From: "Gonzalo Salgueiro (gsalguei)" <[email-masked]>
Date: Sat, 12 Oct 2013 03:55:59 +0000

INSIPID will be meeting on Monday Nov 4 from 17:40 to 19:40 in Plaza C.

Please send both Keith and I any agenda items and requests.  
Issues discussed on the mailing list will, of course, be given preference.

Regards,
Gonzalo & Keith